Beim Ruby Updateportupgrade -f lang/ruby19Ist folgender Fehler aufgetreten:/ChangeLog   /usr/ports/lang/ruby19/work/ruby-1.9.3-p547/LEGAL               /usr/ports/lang/ruby19/work/ruby-1.9.3-p547/README*     /usr/ports/lang/ruby19/work/stage/usr/local/share/doc/ruby19/ ==== Some of the standard [...]